/*
Theme Name:     Voice Child
Theme URI:      http://mekshq.com
Description:    Child theme for the Voice Theme
Author:         Meks
Author URI:     http://mekshq.com
Template:       voice
Version:        0.1.0
*/

/* Billboard centrado */
.top-ad {
    text-align: center;
    margin: 15px 0;
}

/* Robas con imagen de fondo */
.vce_adsense_wrapper {
    text-align: center;
}

.vce_adsense_expand .vce_adsense_wrapper {
    padding: 0;
}

.vce_adsense_expand .vce_adsense_wrapper iframe,
.vce_adsense_expand .vce_adsense_wrapper ins,
ins {
    vertical-align: middle;
}

.vce-ad-below-header,
.vce-ad-above-footer,
.vce-ad-container {
    width: auto !important;    
    margin-left: auto;
    margin-right: auto;
    text-align: center;
}

.vce-ad-below-header img,
.vce-ad-above-footer img,
.vce-ad-container img {
  display: block;
  margin: 0 auto;
}
.vce-ad-below-header + .vce-featured {
    margin-top: 30px;
}

/* Aumentar tamaño e interlinea de texto en móvil */
@media only screen and (max-width: 670px) and (min-width: 200px) {
    .vce-single .entry-headline p {
        font-size: 19px;
        line-height: 28px;
    }

    .entry-content {
        font-size: 15px;
        line-height: 23px;
    }

    h1.entry-title {
        font-size: 25px;
        line-height: 30px;
    }
}

/* Skin fixed */
.main-header{
    position:relative;
    z-index: 1;
}
.site-content{
    position: relative;
}
/* Catfish */
.ad-sticky-catfish{
    position: fixed;
    text-align: center;
    bottom: 0;
    left: 0;
    width: 100vw;
    z-index: 11;
    box-sizing: border-box;
    background-color: #fff;
    box-shadow: 0 0 5px 0 rgba(0,0,0,0.2);
    padding: 10px 5px 5px;
    display: none;
    align-items: center;
    justify-content: center;
    overflow: visible;
}
.ad-sticky-catfish .ad-sticky-close-button {
    position: absolute;
    visibility: visible;
    width: 28px;
    min-width: 0px;
    height: 28px;
    top: -28px;
    right: 0;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg width='13' height='13' viewBox='341 8 13 13' xmlns='http://www.w3.org/2000/svg'%3E%3Cpath fill='%234F4F4F' d='M354 9.31L352.69 8l-5.19 5.19L342.31 8 341 9.31l5.19 5.19-5.19 5.19 1.31 1.31 5.19-5.19 5.19 5.19 1.31-1.31-5.19-5.19z' fill-rule='evenodd'/%3E%3C/svg%3E"); background-size: 13px 13px; background-position: 9px; background-color: #fff; background-repeat: no-repeat;
    box-shadow: 0 -1px 1px 0 rgba(0,0,0,0.2);
    border: none;
    border-radius: 12px 0 0 0;
}
.ad-sticky-close-button:before {
    position: absolute;
    content: "";
    top: -20px;
    right: 0;
    left: -20px;
    bottom: 0;
}